@charset "utf-8";


body {


    font: 100% Sylfaen, Verdana, Arial, Helvetica, sans-serif;


    margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */


    padding: 0;


    text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */


    color: #000000;


    background: #FFF url(../Picture/backGr.jpg) repeat-x;


}


.mainPage #container {


    position: relative;


    width: 980px; /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */


    background: #FFFFFF;


    margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */


    text-align: left; /* this overrides the text-align: center on the body element. */


}


/*----------------Hedder Links------------------------------------*/


.mainPage #headerLinks {


    text-align: right;


    padding-right: 10px;


    background-color: #D8D8D8;


    margin-bottom: 5px;


    font-size: 14px;


    font-weight: bold;


}


.mainPage #headerLinks a:link, #headerLinks a:visited {


    text-decoration: none;


    color: #39F;


    padding-left: 5px;


}


.mainPage #headerLinks a:hover {


    text-decoration: underline;


}


/*----------------End of Hedder Links------------------------------------*/


/*----------------Hedder------------------------------------*/


.mainPage #header #norHor {


    vertical-align: top;


    padding-left: 10px;


}


/*----------------End of Hedder------------------------------------*/


/*----------------EXCHANGE------------------------------------*/


.mainPage div#exchange {


    position: absolute;


    right: 25px;


    top: 25px;


    height: 120px;


    width: 272px;


    overflow: hidden;


    background: url(../Picture/ARMDram.jpg) no-repeat;


    border: 1px solid #CCC;


    color: #999;


}


.mainPage div#exchange td, .mainPage div#exchange th {
    text-align: center
}


/*----------------End of EXCHANGE------------------------------------*/


/*----------------Main Menu------------------------------------*/


.mainPage #mainMenu {


    text-align: left;


    margin: 10px auto;


    padding: 0;


    height: 60px;


    background-image: url(../Picture/MainMenuback1.jpg);


    color: #4d4d4d;


    background-color: #ececec;


    z-index: 10;


    font-size: 9px;


    letter-spacing: 1px;


}


.mainPage #mainMenu a, .mainPage #mainMenu a:link, .mainPage #mainMenu a:visited, .mainPage #mainMenu a:active {


    display: inline-block;


    text-align: center;


    vertical-align: middle;


    text-decoration: none;


    padding: 19px 9px;


    background: url(../Picture/MainMenu.gif) right no-repeat;


    font-size: 15px;


    color: #4d4d4d;


    z-index: 5;


}


.mainPage #mainMenu a.twoLine {
    padding-top: 7px;
    padding-bottom: 7px;
}


.mainPage #mainMenu a:hover {


    background-image: url(../Picture/MainMenuback2.gif);


    color: #4d4d4d;


    background-color: #d6d4d4;


    z-index: 10;


}


/*----------------End of Main Menu------------------------------------*/


/*----------------Color Menu------------------------------------*/


.mainPage #colorMenu div#cmPics img {


    text-decoration: none;


    border: none;


    z-index: 50;


}


.mainPage #colorMenu div#cmPics img#agricul {


    position: absolute;


    top: 490px;


}


.mainPage #colorMenu div#cmPics img#cons {


    position: absolute;


    top: 487px;


    left: 245px;


}


.mainPage #colorMenu div#cmPics img#bus {


    position: absolute;


    top: 470px;


    right: 400px;


}


.mainPage #colorMenu div#cmPics img#hzm {


    position: absolute;


    top: 465px;


    right: 140px;


}


.mainPage #colorMenu a {


    color: #09F;


}


.mainPage #colorMenu h1 {


    text-align: center;


    font-size: 22px;


    padding: 0 10px;


    margin: 0;


}


.mainPage #colorMenu h2 {


    text-align: right;


    font-size: large;


    padding: 0 15px 0 0;


    margin: 0;


}


.mainPage #colorMenu li {


    padding-bottom: 15px;


    list-style-image: url(../Picture/List.png);


    margin: 0;


}


.mainPage #colorMenu a {


    position: absolute;


    bottom: 1px;


    right: 13px;


    font-size: 13px;


}


.mainPage #colorMenu #color1 {


    position: relative;


    display: inline-block;


    color: #FFF;


    float: left;


    width: 245px;


    height: 300px;


    background-image: url(../Picture/Down-Menu-1.jpg);


    background-color: #036;


}


.mainPage #colorMenu #color2 {


    position: relative;


    display: inline-block;


    color: #FFF;


    float: left;


    width: 245px;


    height: 300px;


    background-image: url(../Picture/Down-Menu-2.jpg);


    background-color: #0C9;


}


.mainPage #colorMenu #color3 {


    position: relative;


    display: inline-block;


    color: #777B1E;


    float: left;


    width: 245px;


    height: 300px;


    background-image: url(../Picture/Down-Menu-3.jpg);


    background-color: #CC0;


}


.mainPage #colorMenu #color4 {


    position: relative;


    display: inline-block;


    color: #777B1E;


    float: left;


    width: 245px;


    height: 300px;


    background-image: url(../Picture/Down-Menu-4.jpg);


    background-color: #FF0;


}


/*----------------Main Content------------------------------------*/


.mainPage #mainContent {


    padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */


}


.mainPage #mainContent p, .mainPage #mainContent li {


    text-align: justify;


}


.mainPage #mainContent li {


    list-style-image: url(../Picture/List.gif);


}


/*----------------Footer Menu------------------------------------*/


.mainPage #footerMenu {


    text-align: center;


}


.mainPage #footerMenu a {


    border-right: 1px solid black;


    padding: 0 5px;


}


.mainPage #footerMenu a:first-child {


    border-left: 1px solid black;


}


/*----------------Footer Content------------------------------------*/


.mainPage #footer address {


    margin: 5px 40px 0;


    font-size: 12px;


}


.mainPage #footer img#footlogo {


    float: left;


    margin: 5px 5px 0 20px;


    border: none;


}


.mainPage div#footer img#fsm, .mainPage div#footer img#bw {


    float: right;


    margin: 5px 10px 0 0;


    padding: 0;


    border: none;


}

.mainPage div#footer img#abcfin {

    float: right;
    margin: 5px 10px 0 0;
    padding: 0;
    border: none;
}


.mainPage div#footer div#modDate {


    float: right;


    font-size: 8px;


    font-style: italic;


    color: #999;


}


.mainPage div#footer div#circle {


    width: 90px;


    overflow: hidden;


}


.mainPage #mainMenu a {
    font: 13px/18px Arial, Helvetica, Sylfaen, sans-serif;
}